Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: C
  year: 2009
  bids: 7
  bids per school: 2
  start date: 2009-01-01
  end date: 2009-01-01
  awards date: 2009-01-01
Events:
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Health Science
- name: Herpetology
- name: It's About Time
- name: Physics Lab
- name: Remote Sensing
- name: Technical Problem Solving
- name: Write It Do It
- name: Egg-O-Naut
- name: Electric Vehicle
- name: Elevated Bridge
- name: Junkyard Challenge
- name: Picture This
- name: Trajectory
Teams:
- number: 5
  school: Camas High School
  suffix: Black
  city: Camas
  state: WA
- number: 17
  school: Union High School
  suffix: Black
  city: Camas
  state: WA
- number: 7
  school: Columbia River High School
  suffix: Gold
  city: Vancouver
  state: WA
- number: 3
  school: Mountain View High School
  suffix: Blue
  city: Vancouver
  state: WA
- number: 13
  school: Prairie High School
  city: Vancouver
  state: WA
- number: 14
  school: ExCEL Homeschoolers
  state: WA
  city: Vancouver
- number: 4
  school: Mountain View High School
  suffix: Green
  city: Vancouver
  state: WA
- number: 6
  school: Camas High School
  suffix: White
  city: Camas
  state: WA
- number: 16
  school: Centralia High School
  city: Centralia
  state: WA
- number: 15
  school: Hockinson High School
  city: Brush Prairie
  state: WA
- number: 12
  school: Heritage High School
  city: Vancouver
  state: WA
- number: 18
  school: Union High School
  suffix: Red
  city: Camas
  state: WA
- number: 2
  school: Columbia River High School
  suffix: Purple
  city: Vancouver
  state: WA
- number: 1
  school: Camas High School
  suffix: Silver
  city: Camas
  state: WA
- number: 11
  school: Evergreen High School
  city: Vancouver
  state: WA
Placings:
- team: 5
  event: Astronomy
  place: 31
  explicit: true
- team: 5
  event: Cell Biology
  place: 2
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Environmental Chemistry
  place: 1
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: Health Science
  place: 3
- team: 5
  event: Herpetology
  place: 2
- team: 5
  event: It's About Time
  place: 9
- team: 5
  event: Physics Lab
  place: 2
- team: 5
  event: Remote Sensing
  place: 4
- team: 5
  event: Technical Problem Solving
  place: 4
- team: 5
  event: Write It Do It
  place: 1
- team: 5
  event: Egg-O-Naut
  place: 4
- team: 5
  event: Electric Vehicle
  place: 1
- team: 5
  event: Elevated Bridge
  place: 10
- team: 5
  event: Junkyard Challenge
  place: 5
- team: 5
  event: Picture This
  place: 2
- team: 5
  event: Trajectory
  place: 4
- team: 17
  event: Astronomy
  place: 3
- team: 17
  event: Cell Biology
  place: 3
- team: 17
  event: Chemistry Lab
  place: 3
- team: 17
  event: Disease Detectives
  place: 4
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Ecology
  place: 2
- team: 17
  event: Environmental Chemistry
  place: 2
- team: 17
  event: Experimental Design
  place: 1
- team: 17
  event: Forensics
  place: 8
- team: 17
  event: Fossils
  place: 2
- team: 17
  event: Health Science
  place: 2
- team: 17
  event: Herpetology
  place: 3
- team: 17
  event: It's About Time
  place: 8
- team: 17
  event: Physics Lab
  place: 8
- team: 17
  event: Remote Sensing
  place: 8
- team: 17
  event: Technical Problem Solving
  place: 8
- team: 17
  event: Write It Do It
  place: 12
- team: 17
  event: Egg-O-Naut
  place: 1
- team: 17
  event: Electric Vehicle
  place: 9
- team: 17
  event: Elevated Bridge
  place: 11
- team: 17
  event: Junkyard Challenge
  place: 2
- team: 17
  event: Picture This
  place: 1
- team: 17
  event: Trajectory
  place: 6
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Cell Biology
  place: 7
- team: 7
  event: Chemistry Lab
  place: 10
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  place: 4
- team: 7
  event: Environmental Chemistry
  place: 5
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Forensics
  place: 2
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Health Science
  place: 4
- team: 7
  event: Herpetology
  place: 1
- team: 7
  event: It's About Time
  place: 5
- team: 7
  event: Physics Lab
  place: 9
- team: 7
  event: Remote Sensing
  place: 2
- team: 7
  event: Technical Problem Solving
  place: 12
- team: 7
  event: Write It Do It
  place: 2
- team: 7
  event: Egg-O-Naut
  place: 3
- team: 7
  event: Electric Vehicle
  place: 7
- team: 7
  event: Elevated Bridge
  place: 3
- team: 7
  event: Junkyard Challenge
  place: 1
- team: 7
  event: Picture This
  place: 7
- team: 7
  event: Trajectory
  place: 11
- team: 3
  event: Astronomy
  disqualified: true
  place: 19
  explicit: true
- team: 3
  event: Cell Biology
  place: 1
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 10
- team: 3
  event: Ecology
  place: 3
- team: 3
  event: Environmental Chemistry
  place: 12
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Forensics
  place: 9
- team: 3
  event: Fossils
  place: 8
- team: 3
  event: Health Science
  place: 1
- team: 3
  event: Herpetology
  place: 5
- team: 3
  event: It's About Time
  place: 6
- team: 3
  event: Physics Lab
  place: 1
- team: 3
  event: Remote Sensing
  place: 1
- team: 3
  event: Technical Problem Solving
  place: 1
- team: 3
  event: Write It Do It
  place: 8
- team: 3
  event: Egg-O-Naut
  place: 6
- team: 3
  event: Electric Vehicle
  place: 10
- team: 3
  event: Elevated Bridge
  place: 8
- team: 3
  event: Junkyard Challenge
  place: 3
- team: 3
  event: Picture This
  place: 6
- team: 3
  event: Trajectory
  place: 10
- team: 13
  event: Astronomy
  place: 1
- team: 13
  event: Cell Biology
  place: 14
- team: 13
  event: Chemistry Lab
  place: 8
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 5
- team: 13
  event: Ecology
  place: 11
- team: 13
  event: Environmental Chemistry
  place: 9
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Forensics
  place: 4
- team: 13
  event: Fossils
  place: 3
- team: 13
  event: Health Science
  place: 6
- team: 13
  event: Herpetology
  place: 4
- team: 13
  event: It's About Time
  place: 4
- team: 13
  event: Physics Lab
  place: 6
- team: 13
  event: Remote Sensing
  place: 5
- team: 13
  event: Technical Problem Solving
  place: 7
- team: 13
  event: Write It Do It
  place: 9
- team: 13
  event: Egg-O-Naut
  place: 10
- team: 13
  event: Electric Vehicle
  place: 13
- team: 13
  event: Elevated Bridge
  place: 4
- team: 13
  event: Junkyard Challenge
  place: 10
- team: 13
  event: Picture This
  place: 5
- team: 13
  event: Trajectory
  place: 1
- team: 14
  event: Astronomy
  place: 7
- team: 14
  event: Cell Biology
  place: 12
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  place: 7
- team: 14
  event: Ecology
  place: 8
- team: 14
  event: Environmental Chemistry
  place: 6
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Forensics
  place: 5
- team: 14
  event: Fossils
  place: 4
- team: 14
  event: Health Science
  place: 10
- team: 14
  event: Herpetology
  place: 12
- team: 14
  event: It's About Time
  place: 10
- team: 14
  event: Physics Lab
  place: 4
- team: 14
  event: Remote Sensing
  place: 3
- team: 14
  event: Technical Problem Solving
  place: 2
- team: 14
  event: Write It Do It
  place: 3
- team: 14
  event: Egg-O-Naut
  place: 13
- team: 14
  event: Electric Vehicle
  place: 12
- team: 14
  event: Elevated Bridge
  place: 1
- team: 14
  event: Junkyard Challenge
  place: 7
- team: 14
  event: Picture This
  place: 9
- team: 14
  event: Trajectory
  place: 2
- team: 4
  event: Astronomy
  place: 8
- team: 4
  event: Cell Biology
  place: 4
- team: 4
  event: Chemistry Lab
  place: 11
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 9
- team: 4
  event: Environmental Chemistry
  place: 4
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Fossils
  place: 12
- team: 4
  event: Health Science
  place: 9
- team: 4
  event: Herpetology
  place: 6
- team: 4
  event: It's About Time
  place: 1
- team: 4
  event: Physics Lab
  place: 5
  tie: true
- team: 4
  event: Remote Sensing
  place: 13
- team: 4
  event: Technical Problem Solving
  place: 5
- team: 4
  event: Write It Do It
  place: 5
- team: 4
  event: Egg-O-Naut
  place: 7
- team: 4
  event: Electric Vehicle
  place: 2
- team: 4
  event: Elevated Bridge
  place: 7
- team: 4
  event: Junkyard Challenge
  place: 6
- team: 4
  event: Picture This
  place: 12
- team: 4
  event: Trajectory
  place: 7
- team: 6
  event: Astronomy
  place: 9
- team: 6
  event: Cell Biology
  place: 6
- team: 6
  event: Chemistry Lab
  place: 9
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Ecology
  place: 10
- team: 6
  event: Environmental Chemistry
  place: 8
- team: 6
  event: Experimental Design
  place: 14
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Fossils
  place: 7
- team: 6
  event: Health Science
  place: 5
- team: 6
  event: Herpetology
  place: 10
- team: 6
  event: It's About Time
  place: 7
- team: 6
  event: Physics Lab
  place: 13
- team: 6
  event: Remote Sensing
  place: 9
- team: 6
  event: Technical Problem Solving
  place: 11
- team: 6
  event: Write It Do It
  place: 7
- team: 6
  event: Egg-O-Naut
  place: 12
- team: 6
  event: Electric Vehicle
  place: 11
- team: 6
  event: Elevated Bridge
  place: 2
- team: 6
  event: Junkyard Challenge
  place: 4
- team: 6
  event: Picture This
  place: 3
- team: 6
  event: Trajectory
  place: 5
- team: 16
  event: Astronomy
  place: 10
- team: 16
  event: Cell Biology
  place: 9
- team: 16
  event: Chemistry Lab
  place: 7
- team: 16
  event: Disease Detectives
  place: 7
- team: 16
  event: Dynamic Planet
  place: 9
- team: 16
  event: Ecology
  place: 14
- team: 16
  event: Environmental Chemistry
  place: 11
- team: 16
  event: Experimental Design
  place: 13
- team: 16
  event: Forensics
  place: 12
- team: 16
  event: Fossils
  place: 9
- team: 16
  event: Health Science
  place: 11
- team: 16
  event: Herpetology
  place: 14
- team: 16
  event: It's About Time
  place: 2
- team: 16
  event: Physics Lab
  place: 3
- team: 16
  event: Remote Sensing
  place: 15
- team: 16
  event: Technical Problem Solving
  place: 6
- team: 16
  event: Write It Do It
  place: 4
- team: 16
  event: Egg-O-Naut
  participated: false
- team: 16
  event: Electric Vehicle
  place: 6
- team: 16
  event: Elevated Bridge
  place: 12
- team: 16
  event: Junkyard Challenge
  place: 9
- team: 16
  event: Picture This
  place: 10
- team: 16
  event: Trajectory
  place: 3
- team: 15
  event: Astronomy
  place: 5
- team: 15
  event: Cell Biology
  place: 13
- team: 15
  event: Chemistry Lab
  place: 4
- team: 15
  event: Disease Detectives
  place: 14
- team: 15
  event: Dynamic Planet
  place: 4
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Environmental Chemistry
  place: 13
- team: 15
  event: Experimental Design
  place: 12
- team: 15
  event: Forensics
  place: 3
- team: 15
  event: Fossils
  place: 10
- team: 15
  event: Health Science
  place: 7
- team: 15
  event: Herpetology
  place: 9
- team: 15
  event: It's About Time
  place: 3
- team: 15
  event: Physics Lab
  place: 7
- team: 15
  event: Remote Sensing
  place: 7
- team: 15
  event: Technical Problem Solving
  place: 9
- team: 15
  event: Write It Do It
  place: 10
- team: 15
  event: Egg-O-Naut
  place: 11
- team: 15
  event: Electric Vehicle
  place: 8
- team: 15
  event: Elevated Bridge
  place: 13
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 15
  event: Picture This
  place: 11
- team: 15
  event: Trajectory
  place: 12
- team: 12
  event: Astronomy
  place: 11
- team: 12
  event: Cell Biology
  place: 10
- team: 12
  event: Chemistry Lab
  place: 12
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Ecology
  place: 13
- team: 12
  event: Environmental Chemistry
  place: 10
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: Forensics
  place: 10
- team: 12
  event: Fossils
  place: 11
- team: 12
  event: Health Science
  place: 8
- team: 12
  event: Herpetology
  place: 11
- team: 12
  event: It's About Time
  place: 11
- team: 12
  event: Physics Lab
  place: 10
- team: 12
  event: Remote Sensing
  place: 6
- team: 12
  event: Technical Problem Solving
  place: 3
- team: 12
  event: Write It Do It
  place: 11
- team: 12
  event: Egg-O-Naut
  place: 5
- team: 12
  event: Electric Vehicle
  place: 5
- team: 12
  event: Elevated Bridge
  participated: false
- team: 12
  event: Junkyard Challenge
  participated: false
- team: 12
  event: Picture This
  place: 8
- team: 12
  event: Trajectory
  place: 8
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Cell Biology
  place: 5
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Ecology
  place: 7
- team: 18
  event: Environmental Chemistry
  place: 3
- team: 18
  event: Experimental Design
  place: 5
- team: 18
  event: Forensics
  place: 11
- team: 18
  event: Fossils
  place: 6
- team: 18
  event: Health Science
  participated: false
- team: 18
  event: Herpetology
  place: 8
- team: 18
  event: It's About Time
  participated: false
- team: 18
  event: Physics Lab
  place: 5
  tie: true
- team: 18
  event: Remote Sensing
  place: 11
- team: 18
  event: Technical Problem Solving
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 18
  event: Egg-O-Naut
  participated: false
- team: 18
  event: Electric Vehicle
  participated: false
- team: 18
  event: Elevated Bridge
  place: 6
- team: 18
  event: Junkyard Challenge
  participated: false
- team: 18
  event: Picture This
  place: 4
- team: 18
  event: Trajectory
  place: 9
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Cell Biology
  place: 8
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Disease Detectives
  place: 13
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  place: 13
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Health Science
  participated: false
- team: 2
  event: Herpetology
  place: 13
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Physics Lab
  place: 11
- team: 2
  event: Remote Sensing
  place: 12
- team: 2
  event: Technical Problem Solving
  place: 10
- team: 2
  event: Write It Do It
  participated: false
- team: 2
  event: Egg-O-Naut
  place: 2
- team: 2
  event: Electric Vehicle
  place: 3
- team: 2
  event: Elevated Bridge
  place: 9
- team: 2
  event: Junkyard Challenge
  place: 8
- team: 2
  event: Picture This
  participated: false
- team: 2
  event: Trajectory
  place: 13
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Cell Biology
  place: 15
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Disease Detectives
  place: 12
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Ecology
  place: 12
- team: 1
  event: Environmental Chemistry
  place: 7
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Health Science
  place: 13
- team: 1
  event: Herpetology
  participated: false
- team: 1
  event: It's About Time
  participated: false
- team: 1
  event: Physics Lab
  place: 12
- team: 1
  event: Remote Sensing
  place: 10
- team: 1
  event: Technical Problem Solving
  place: 14
- team: 1
  event: Write It Do It
  place: 6
- team: 1
  event: Egg-O-Naut
  place: 9
- team: 1
  event: Electric Vehicle
  place: 4
- team: 1
  event: Elevated Bridge
  place: 5
- team: 1
  event: Junkyard Challenge
  participated: false
- team: 1
  event: Picture This
  place: 13
- team: 1
  event: Trajectory
  place: 14
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Cell Biology
  place: 11
- team: 11
  event: Chemistry Lab
  place: 5
- team: 11
  event: Disease Detectives
  place: 10
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  place: 5
- team: 11
  event: Environmental Chemistry
  participated: false
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Health Science
  place: 12
- team: 11
  event: Herpetology
  place: 7
- team: 11
  event: It's About Time
  participated: false
- team: 11
  event: Physics Lab
  participated: false
- team: 11
  event: Remote Sensing
  place: 14
- team: 11
  event: Technical Problem Solving
  place: 13
- team: 11
  event: Write It Do It
  place: 13
- team: 11
  event: Egg-O-Naut
  place: 8
- team: 11
  event: Electric Vehicle
  participated: false
- team: 11
  event: Elevated Bridge
  participated: false
- team: 11
  event: Junkyard Challenge
  participated: false
- team: 11
  event: Picture This
  participated: false
- team: 11
  event: Trajectory
  participated: false
